# README #

This module ensure that order status follow the correct flow we use in FiloBlu.

At the moment it deals with PayPal, Adyen and Amazon Pay orders.

Authorized orders are set to "confirmed". Captured orders are set to "payment_confirmed".

This module needs the following patches:

- paypal_ipn_events.patch
- adyen_notification_events.patch

Amazon Pay must be configured with "Authorization Mode: Synchronous"

For orders in expired pending manual review (with Adyen CC payment method), it lets the user to restore it and set it in accepted status. It adds a button in order view.

It adds a new order status: Manual Review. This is useful for Adyen payments.


### KNOWN PROBLEMS ###

Version 1.3.1 is flawed on PayPal IPN. Do not use it. Use the ^2.0 versions.


### Who do I talk to? ###

* Ermanno Baschiera